[Startup]
EnableLangDlg=Y
AppName=People+Content IP
ProductGUID=2B639907-BE5A-44FC-BB6E-0DF466241015
CompanyName=Polycom
CompanyURL=http://www.Polycom.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0009
key1=0x0804
key2=0x0404
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x0014
key9=0x0416
key10=0x0019
key11=0x000a
RequireExactLangMatch=0x0804,0x0404
